prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include
modules=FIXMESTAGINGDIR/x86_64-linux/usr/lib/ethumb/modules
module_arch=v-1.15

Name: ethumb
Description: Thumbnail Generator Library
Version: 1.15.1
Requires.private: emile >= 1.15.1 edje >= 1.15.1 ecore-imf >= 1.15.1 ecore-file >= 1.15.1 ecore-evas >= 1.15.1 ecore >= 1.15.1 eo >= 1.15.1 efl >= 1.15.1 evas >= 1.15.1 eet >= 1.15.1 eina >= 1.15.1  
Libs: -L${libdir} -lethumb
Cflags: -I${includedir}/efl-1 -I${includedir}/ethumb-1
